1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.
  2. Problem Signing up?

    Please use the contact us link at the bottom of the site listing the problem with your email & ip addresses & the problem will be looked into by our admin team
  3. Temporary emails are not supported for signing up accounts on 3DS Chaos, this includes 10 minute emails. All will be detected by our system & the accounts will be deleted
  4. Shared accounts, multiple accounts & inappropriate usernames not allowed on our site

    Please use a legit email account from a reliable email provider, temporary email accounts are not allowed & will be rejected by our system

Complete noob. Simple question

Eccehobo May 10, 2016

Tags:
  1. Eccehobo

    Eccehobo New Member

    Joined:
    May 9, 2016
    Messages:
    3
    Likes Received:
    1
    Trophy Points:
    3
    Hi! I'm thinking about buying a 3ds or 2ds to mod to be able to play free games. I'm usually able to follow tutorials and such. However, I've been looking here and other places on the web for some basic knowledge type stuff. I keep seeing a lot of acronyms and lots of other terminology that I'm not familiar with, and for some reason I'm not picking it up just by general browsing. I've looked for a tutorial, or an FAQ that will help me get some ground level stuff, but I'm not finding it. Can anyone point me in the right direction?

    Thanks!
     
  2. MattKimura

    MattKimura Chaos Contributor Staff Member VIP

    Joined:
    Oct 7, 2015
    Messages:
    218
    Likes Received:
    2,700
    Trophy Points:
    128
    Basically you need a 3DS/2DS on 10.7 or lower, so that you can downgrade it to 9.2. which then you can run exploits to eventually run games of your choice.

    For 10.6/10.7, you need Zelda Ocarina of Time + Powersaves, or Cubic Ninja before you can downgrade. Since you'd need an entrypoint to homebrew launcher.

    You can use my guide to downgrade + Setup CFW: http://3dschaos.com/threads/mattkimuras-downgrade-cfw-setup-tutorial.1795/
     
    Eccehobo likes this.
  3. uploadmaster

    uploadmaster Chaos Fanatic Staff Member News Team Super Uploader

    Joined:
    Dec 7, 2015
    Messages:
    432
    Likes Received:
    7,783
    Trophy Points:
    128
    Try to buy a 3DS with firmware version -9.2, then you won't need to downgrade, make things easier for you.
     
    Last edited: May 10, 2016
  4. Eccehobo

    Eccehobo New Member

    Joined:
    May 9, 2016
    Messages:
    3
    Likes Received:
    1
    Trophy Points:
    3

    Thanks for the quick reply. I bought the bullet and got a used 3ds from Gamestop. Unfortunately it had 10.7, but was able to buy Cubic Ninja for a reasonable price from them as well.

    This is a really well done tutorial, and I'm going to follow it once CN arrives. Thank you again!
    --- Post merged ---
    Okay, I'm almost done. Ninjahax works, I've updated menuhax so that it the 3ds boots directly into that. From there I can load Luma3ds, and that launches perfectly. However, when I go to system settings to check the version, it launches into the sysnand that shows Ver 9.2 instead of emu 9.2. When I leave the system settings, the 3ds reboots back into menuhax.

    Can you give me some guidance on what to check next?

    Thanks!
     
    MattKimura likes this.